HTML { 
  max-width: 100%;
  background-color: #B8C1D0;
  background: url(images/background_deep5.png); 
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  justify-content: center;
  text-align: center;}

A:link {color:#999999; text-decoration:none;}
A:visited {color:#999999; text-decoration:none;}
A:hover {color:#AB0A00; text-decoration:none;}
A:active {color:#000000; text-decoration:none;}

A.here:link {color:#999999; text-decoration:none;}
A.here:visited {color:#999999; text-decoration:none;}
A.here:hover {color:#AB0A00; text-decoration:none;}
A.here:active {color:#000000; text-decoration:none;}

/* Style The Dropdown Button */
.dropbtn {
  background-color: #FFFFFF;
  color: #FFFFFF;
  padding: 0px;
  font-family: verdana;
  font-weight: bold;
  font-stretch: semi-expanded;
  font-size: 12px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: none;
  width: 94px;
  height: 21;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #F2F2F3;
  min-width: 94px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.6);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 5px 3px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #CDCDCD;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #FFFFFF;
}

.bt_replace {
  width: 94px;
  height: 21px;
  margin: 0px;
  background-image: url("images/languages.png");
}

.bt_replace:hover {
  background-image: url("images/languages_dk.png");
}

#insta {
   background-image: url('images/icon_insta.png');
   height: 70px;
   width: 120px;
}

#insta:hover {
   background-image: url('images/icon_insta_dk.png');
}

.video-wrapper {
  perspective: 1000px;
  padding-top: 0px;
  padding-left: 0px;
}

.video {
  transform: rotateX(2deg);
}

.video-ct {
  padding-top: 1px;
  padding-left: 165px;
}

.video-bp {
  padding-top: 1px;
  padding-left: 0px;
}

.top_parent {
  position: relative;
  top: 0;
  left: 0;
}

.backtop1 {
  position: relative;
  top: 135px;
  left: 1320px;
  border: 0px;
}

.backtop2 {
  position: relative;
  top: 230px;
  left: 1320px;
  border: 0px;
}

.backtop3 {
  position: relative;
  top: 274px;
  left: 1320px;
  border: 0px;
}

.backtop4 {
  position: relative;
  top: 317px;
  left: 1320px;
  border: 0px;
}

.backtop5 {
  position: relative;
  top: 235px;
  left: 1320px;
  border: 0px;
}

.backtop6 {
  position: relative;
  top: -235px;
  left: 1320px;
  border: 0px;
}

DIV.flor {
  display: block;
  width: 550;
  height: 783;
  position: relative;
  object-position: top 420px right 50px;
  object-position: top;
  object-position: right;
  padding-top: 0px;
  padding-right: 0px;
  overflow: yes;
}

DIV.copy {
  width: 1440;
  height: 30;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  object-position: bottom 0px right 0px;
  object-position: bottom;
  object-position: center;
  display: inline;
  overflow: no;
}

IFRAME.copy {
  width: 1440;
  height: 30;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  object-position: bottom 0px right 0px;
  object-position: bottom;
  object-position: center;
  display: inline;
  overflow: no;
}

.nav1 {
  width: 105px;
  height: 150px;
  margin: 0px;
  background-image: url("images/nav1_home_bw.png");
}

.nav1:hover {
  background-image: url("images/nav1_home_bw_hover.png");
}

.nav2 {
  width: 122px;
  height: 150px;
  margin: 0px;
  background-image: url("images/nav2_ind21_bw.png");
}

.nav2:hover {
  background-image: url("images/nav2_ind21_bw_hover.png");
}

.nav3 {
  width: 105px;
  height: 150px;
  margin: 0px;
  background-image: url("images/nav3_team_bw.png");
}

.nav3:hover {
  background-image: url("images/nav3_team_bw_hover.png");
}

.nav4 {
  width: 119px;
  height: 150px;
  margin: 0px;
  background-image: url("images/nav4_agenda_bw.png");
}

.nav4:hover {
  background-image: url("images/nav4_agenda_bw_hover.png");
}

.nav5 {
  width: 117px;
  height: 150px;
  margin: 0px;
  background-image: url("images/nav5_meet_bw.png");
}

.nav5:hover {
  background-image: url("images/nav5_meet_bw_hover.png");
}

.nav6 {
  width: 102px;
  height: 150px;
  margin: 0px;
  background-image: url("images/nav6_login_bw.png");
}

.nav6:hover {
  background-image: url("images/nav6_login_bw_hover.png");
}

.nav_sm_fb {
  width: 21px;
  height: 21px;
  margin: 0px;
  background-image: url("images/icon_fb.png");
}

.nav_sm_fb:hover {
  background-image: url("images/icon_fb_dk.png");
}

.nav_sm_insta {
  width: 21px;
  height: 21px;
  margin: 0px;
  background-image: url("images/icon_insta.png");
}

.nav_sm_insta:hover {
  background-image: url("images/icon_insta_dk.png");
}

.nav_sm_lkdin {
  width: 21px;
  height: 21px;
  margin: 0px;
  background-image: url("images/icon_lkdin.png");
}

.nav_sm_lkdin:hover {
  background-image: url("images/icon_lkdin_dk.png");
}

.nav_sm_tree {
  width: 94px;
  height: 21px;
  margin: 0px;
  background-image: url("images/icon_linktree.png");
}

.nav_sm_tree:hover {
  background-image: url("images/icon_linktree_dk.png");
}

P.name {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #000000;
font-weight: bold;
text-align: center;
font-family: arial;
font-size: 14px;}

P.ref {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 5px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #CACFD2;
font-weight: bold;
text-align: left;
font-family: arial;
font-size: 14px;}

P.size {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: -12px;
margin-right: 0px;
color: #000000;
font-weight: normal;
font-style: italic;
text-align: center;
font-family: arial;
font-size: 14px;}

P.price {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 5px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #CACFD2;
font-weight: bold;
text-align: right;
font-family: arial;
font-size: 14px;}

P.details {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 3px;
padding-right: 3px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #000000;
font-weight: normal;
text-align: center;
font-family: arial;
font-size: 14px;}

P.prod_titles {
padding-top: 1px;
padding-bottom: 0px;
padding-left: 10px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #990000;
font-weight: bold;
text-align: left;
font-family: arial;
font-size: 18px;}

P.footer {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 3px;
padding-right: 3px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #dddddd;
font-weight: bold;
font-family: arial;
font-size: 16px;}

P.texto1 {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 3px;
padding-right: 3px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #000000;
font-weight: normal;
text-align: justify;
font-family: arial;
font-size: 16px;}

P.texto2 {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 3px;
padding-right: 3px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #dddddd;
font-weight: bold;
text-align: center;
font-family: arial;
font-size: 16px;}

P.lnk_nav_bottom_left {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 1px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #999999;
font-weight: normal;
text-align: left;
font-family: arial;
font-size: 16px;}

P.lnk_nav_bottom_right {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 1px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #999999;
font-weight: normal;
text-align: right;
font-family: arial;
font-size: 16px;}

P.catalogo {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 15px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #999999;
font-weight: normal;
text-align: center;
font-family: arial;
font-size: 16px;}

P.tx_form {padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 3px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 5px;
color: #000000;
text-align: right;
font-family: arial;
font-size: 14px;}

SPAN.texto3 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    color: #FF6600;
    font-weight: bold;
    text-align: center;
    font-family: arial;
    font-size: 16px;}

SPAN {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 3px;
    padding-right: 3px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    color: #000000;
    font-weight: normal;
    font-family: arial;
    font-size: 10px;}

SPAN.comp {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    color: #979A9A;
    font-weight: bold;
    text-align: center;
    font-family: arial;
    font-size: 11px;}

TABLE.form_table {
    width: 540px;
    height: 212px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;} 

DIV.prod {
    width: 0px;
    height: 0px;
    position: relative;}
	
DIV.prod:after {
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    right: 0px;}

DIV.new {
    display: inline-block;
    width: 270px;
    height: 270px;
    position: relative;}
	
DIV.new:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 99px;
    height: 28px;
    top: -1px;
    right: 0px;
	background-image: url(images/warn_new.png);}

DIV.esgotado {
    display: inline-block;
    width: 270px;
    height: 270px;
    position: relative;}
	
DIV.esgotado:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 99px;
    height: 28px;
    top: -1px;
    right: 0px;
	background-image: url(images/warn_esgotado.png);}
	
DIV.promo {
    display: inline-block;
    width: 270px;
    height: 270px;
    position: relative;}
	
DIV.promo:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 99px;
    height: 28px;
    top: -1px;
    right: 0px;
	background-image: url(images/warn_promo.png);}

DIV.limitada {
    display: inline-block;
    width: 270px;
    height: 270px;
    position: relative;}
	
DIV.limitada:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 99px;
    height: 28px;
    top: -1px;
    right: 0px;
	background-image: url(images/warn_ed_limitada.png);}

INPUT:-webkit-autofill, input:focus:-webkit-autofill {
    font-family: verdana;
	font-size: 14px;
	font-weight: normal;
   -webkit-box-shadow: 0 0 0 500px rgb(218, 216, 217) inset;}

INPUT:-webkit-autofill, input:selected:-webkit-autofill {
	font-weight: normal;
   -webkit-box-shadow: 0 0 0 500px rgb(218, 216, 217) inset;}

INPUT.form1 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
	border-width: 0px;
	border-color: #A6A6A6;
    background-color: #DAD8D9;
    height: 25px;
    text-align: left;
	font-weight: bold;
    font-family: verdana;
	font-size: 14px;
    color: #666666;
	box-shadow: none;
	outline: none;}
	
INPUT.form2 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    border-width: 0px;
	border-color: #A6A6A6;
    background-color: #DAD8D9;
    height: 25px;
    width: 498px;
    text-align: left;
	font-weight: bold;
    font-family: verdana;
    font-size: 14px;
	color: #666666;
	box-shadow: none;
	outline: none;}
	
TEXTAREA.message1 {
    resize: none;
    height:97px;
    width:498px;
    border-width: 0px;
	border-color: #A6A6A6;
    padding-top: 3px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #DAD8D9;
    text-align: left;
	font-weight: bold;
    font-family: verdana;
    font-size: 14px;
	color: #666666;
	box-shadow: none;
	outline: none;}
